用于PCI Express v1.4的7系列集成模块(ISE 14.1 / Vivado 2012.1) - 某些IP配置中的时序违规

描述

找到版本 :v1.4
已解决的版本和其他已知问题 :请参阅(Xilinx答复40469)

某些IP配置无法满足时序要求。

这是一个已知问题,将在未来的核心版本中修复。如果您通过实现默认核心生成来运行intotim违规,请使用Xilinx技术支持创建一个WebCase并提交XCO文件和时序报告。

注意 :“找到版本”是指首次发现问题的版本。早期版本中也可能存在该问题,但尚未执行特定测试来验证早期版本。

修订记录
05/08/2012 - 初始版本

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-31 14:43:32 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它